jeditor 1.5.40 incompatible with jira 6.0.1

hello, I've just bought and downloaded the latest JIRA (6.0.1) x64 for Windows and the JEditor plugin 1.5.40. However, my JIRA says that this version is incompatible and it doesn't work. When are you going to release a version of this plugin which is compatible with the latest JIRA?

Thank you.

1 answer

Hi Tomas,

JEditor 1.5.40 is compatible with JIRA 6.0.1.

JIRA said that because it received wrong compatibility information from the Marketplace. We have fixed compatibility settings, you shouldn't experience this problem any more.

Sorry for this inconvenience.

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Oct 11, 2018 in Marketplace Apps

You + one app + a desert island...

Hi all! My name is Miles and I work on the Marketplace team. We’re looking for better ways to recommend and suggest apps that are truly crowd favorites, so of course we wanted to poll the Community. ...

2,030 views 5 6
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you